Subject: New Reply Received - Wrong Items received in order: LM6274039978
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:18:17 +0000 (UTC)

Hi Manish Kumar,  The customer has responded to the ticket.  Wrong Items received in order: LM6274039978  Ticket comment <div dir="auto"><div>Thanks for your reply and clarification.<div dir="auto"><br></div>
<div dir="auto">Please correct the understanding, I have not asked for exchange. Max sent me the wrong order, I am just asking about my original order, which is not exchange.</div>
<div dir="auto"><br></div>
<div dir="auto">I am fine with below refund option but overall it was the worst experience due to the negligence of someone from Max. </div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 25, 2021, 12:05 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Muhammad,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that exchange is not available at MAX however you will be refunded to the My Credit section in your account and you can use it in your next purchase.</div>
<div dir="ltr">
<div dir="ltr">
<br dir="ltr">Please be informed that the collection of your item has been done and it's in transit to the warehouse. Once it will reach to the warehouse after the quality check your refund will be initiated to the My Credit section in your account.</div>
<div><br></div>
<div dir="ltr">It will take to 4 - 15 days to reflect it in your account, Here's how long it will take:</div>
<div><br></div>
<div>1. 2-3 business days to receive your returned items.</div>
<div>2. 2 business days to perform a quality check and issue a refund.</div>
<div dir="ltr">3. 1 - 2 business days to initiate the refund to the My Credit section</div>
<div><br></div>
<div>We really appreciate understanding and cooperation. Feel free to reach us out for any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2105040